/* CSS Document */

* {
	font-size: 100%;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif
}


body {
	color: #000;
	background: #4CB848;
	margin: 0
}


a, a:link {
	color: #1801A1;
	text-decoration: underline;
}

/*a:visited {
	color: #93C;
}*/

a:hover {
	color: #FF6633;
	text-decoration: none
}

img, table {
	border: 0
}

table {
	border-collapse: collapse
}

h1 {
	font-weight: normal;
	font-size: 170%
}

h2 {
	font-weight: normal;
	font-size: 140%
}

h3 {
	font-weight: bolder;
	font-size: 110%;
	margin: 0
}

h3.name {
	font-weight: bolder;
	font-size: 100%;
	margin: 0 0 0 15px
}

ul {
	padding-left: 5px;
	margin: 0
}

li {
	margin: 4px 0;
	list-style-type: none
}

blockquote {
	padding: 10px 0;
	margin: 0 2em
}

input, textarea {
background:#CCCCCC;
border: solid 1ps #999999
}

table.head {
	background: #4CB848;
	border-bottom: 1px solid #336600
}

table.head td {
	text-align: center
}

table.head td.org {
	padding: 1em 0;
	text-align: left
}

table.head td.topmenu, td.zag {
	padding: 10px 0;
}

td.zag {
	color: #FFF600
}

table.head td table.links td {
	vertical-align: middle;
	text-align: center;
	background: no-repeat url('/images/header1.jpg');
	white-space: nowrap;
	font-size: 90%;
	font-weight: bolder
}

table.head td table.links td.none {
	background: none
}

table.head td table.links td.song {
	background: no-repeat url('/images/header2.jpg');
}

#alinksong {
	background: no-repeat url('/images/header11.jpg');
	color: #FFFF66
}

#alink {
	background: no-repeat url('/images/header12.jpg');
	color: #FFFF66
}

#alink a, #alink a:hover, #alink a:visited, #alinksong a, #alinksong a:hover, #alinksong a:visited {
	color: #FFFF66
}

table.links a, table.links a:visited, table.links a:hover {
	color: #006600;
	text-decoration: none
}

table.body {
	background: #DFFFC9
}

table.body td {
	text-align: left;
	vertical-align: top
}

table.body td.menu {
	padding: 10px 10px 10px 1em;
	font-size: 90%
}

table.body td.menu span {
	padding: 0;
	color: #003300
}

table.body td.menu1 {
	padding: 10px;
	font-size: 90%;
}

table.body td.menu1 a {
	font-weight:bold;
}

table.body td.menu1 noindex a {
	font-weight:normal;
}

table.body td.content {
	font-size: 90%;
	padding: 10px
}

table.body td.content .otvet {
	margin: 10px 0 0 5px;
	font-size: 90%;
	color: #444444;
	font-style: italic
}

table.body td.content .otvetzad {
	margin: 10px 0 0 10px;
	font-style: italic;
	font-size: 90%;
	font-weight: bolder
}

table.body td.content .opis {
	margin: 3px 10px 7px 10px;
	font-size: 80%;
	color: #666666
}

table.body td.content .prip {
	margin: 5px 10px 5px 40px 
}

table.body td.str {
	text-align: center;
	font-size: 100%;
	padding: 5px 5px 5px 10px
}

table.body td.str a {
	margin: 0 2px;
	text-decoration: underline;
	font-size: 100%;
}

table.body td.str span {
	margin: 0 3px;
	font-size: 120%
}

table.body td.content .img {
	margin: 0;
	font-size: 80%
}

table.add {
	border: 1px solid #088E03;
	margin-bottom: 10px;
}

table.add td {
	padding: 10px
}

table.add td.adv {
	padding: 0;
}

table.body td.menu table.add td p.date {
	font-style: italic;
	color: #666;
	margin: 10px 0 0 0;;
	font-size: 90%
}

table.add td.header {
	padding: 0 5px;
	background: url('/images/header.gif') repeat-x;
	color: #FFFF33;
	vertical-align: middle;
	text-align: center;
	white-space: nowrap;
	font-size: 80%
}

table.body td.menu table.add p.plink {
	font-style: normal;
	color: #000;
	font-size: 80%
}

td.error {
	color: #CC0000;
	font-size: 90%;
	text-align: left;
	font-weight: bolder
}

td.form {
	text-align: right;
	font-size: 90%
}

td.enter, td.form, td.error {
	padding: 5px
}



table.foot {
	border-top: 1px solid #336600
}

table.foot td.live {
	text-align: left;
	vertical-align: top
}

table.foot td.live img {
	margin: 1em 2em
}

table.foot td.copy {
	padding: 1em 2em;
	text-align: right;
	vertical-align: middle;
	font-size: 80%
}
